Error

two or more packages specified (libkyotocabinet16 libsane-extras)